/* No CSS *//*# sourceMappingURL=style.css.map */

.blink {
  animation: blink-animation .5s steps(5, start) infinite;
  -webkit-animation: blink-animation .5s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

.ultimos-card {
cursor: pointer;
}

.ultimos-widget{
  min-height: 65px; 
  align-items: center; 
  justify-content: center;
  flex-direction: column;
  
}

.mapeamento {
  background: #63A8EB;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  margin: 8px 0;
}

.peca-active {
  background: #e9e9e9;
  font-weight: bold;
}

.tag-pecas {
  background: #f24f7c;
  padding: 3px 5px;
  margin: 3px 3px;
  display: inline-block;
  color: #fff;
  border-radius: 3px;
}

.canvas-bar {
  position: absolute;
  background: rgba(255,255,255,0.5);
  padding: 5px;
  float: left;
  width: 100%;
}

.select2-selection--multiple{
    overflow: hidden !important;
    height: auto !important;
}

.error {
	color: #d03f3f;
}

table.dataTable tbody tr {
  background: #edf0f0 !important;
}

.green {
  color: #42b382;
}

.dark-green {
  color: #348e67;
}

.blue {
  color: #63A8EB;
}

.light-blue {
  color: #90c1f1;
}

.yellow {
  color: #ffc107;
}

.red {
  color: #E9585B;
}

.red-orange {
  color: #e53935;
}

.indigo {
  color: #3f51b5;
}

.orange {
  color: #ff5722;
}

.gray {
  color: #273238;
}

.grayish-blue {
  color: #37474f;
}

.white-bg {
  background: #fff !important;
}

.green-bg {
  background: #42b382 !important;
}

.blue-bg {
  background: #63A8EB !important;
}

.light-blue-bg {
  background: #90c1f1 !important;
}

.yellow-bg {
  background: #ffc107 !important;
}

.red-bg {
  background: #E9585B !important;
}

.red-orange-bg {
  background: #e53935 !important;
}

.indigo-bg {
  background: #3f51b5 !important;
}

.orange-bg {
  background: #ff5722 !important;
}

.gray-bg {
  background: #273238 !important;
}

.grayish-blue-bg {
  background: #37474f !important;
}

.purple-bg {
  background: #8129a5 !important;
}

.green-bg, .blue-bg, .yellow-bg, .red-bg, .indigo-bg, .gray-bg, .grayish-blue-bg, .orange-bg, .red-orange-bg, .light-blue-bg, .purple-bg {
  color: #fff !important;
}

.green-bg .content-tools > a, .blue-bg .content-tools > a, .yellow-bg .content-tools > a, .red-bg .content-tools > a, .indigo-bg .content-tools > a, .gray-bg .content-tools > a, .grayish-blue-bg .content-tools > a, .orange-bg .content-tools > a, .red-orange-bg .content-tools > a, .light-blue-bg .content-tools > a {
  color: #fff !important;
}